<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
 <ToolsInfo 
    	id="30007" 
		IDS="SoftMove"
    	Show="1" 
		ExcludeSystem="Window9x;WindowMe;Window2000;Window2003;Win64+WindowsVista;Win64+WindowXP;Windows8Later;"
		GroupID="5"
    	Name="C盘搬家" 
    	Description="转移系统盘重要资料和软件" 
    	IconPath="AdvanceTool_pic_SoftMove_10_52.png" 
		IconPath_32="AdvanceTool_pic_SoftMove_10_32.png" 
    	AppPath="360AppLoader.exe" 
    	Param="/module=Utils\360SoftMove.dll /entry=Create360SoftMovePage /border=5 /title=360 C盘搬家 /wndclass=Q360SoftMoveClass /width=795 /height=600 /skin=config\defaultskin" 
		WinClassName="Q360SoftMoveClass"
		CHKFile="Utils\lib360mv.dll;Utils\360SoftMove.dll;"
		CHKDataFile="Utils\360softmove.dat;Utils\360softmove.ui;"
		InstallType="1"
		Pdown32="http://update.360safe.com/v3/AdvSoftMoveUpdate32.cab"
		Pdown64="http://update.360safe.com/v3/AdvSoftMoveUpdate64.cab"	
		Order="110"
		UninstallType="2"
		UninstallFile="utils\lib360mv.dll;utils\360softmove.ui;utils\360SoftMove.dll;utils\360SoftMove.dat;"
		UninstDelCfgSect="360softmove.dat;lib360mv.dll;360SoftMove.dll;360softmove.ui;"

    />	
  
   </ToolsList>
  
</AdvTools>